[import file="{{site_header|default(@theme/widgets/header-default.html)}}" color="{{site_header_color|default(#1A171B)}}"][/import]

<div class="container-fluid px-0">
	<div class="pos-relative mx-0 h-9 text-center h1">
		<div class="vcenter col-md-10 offset-md-1 pos-absolute left-0">
			<div class="row">
				<div class="col-sm fs-36px blur-100 fw-700 color-gray-600 align-self-center">401</div>
				<div class="col-sm fs-48px blur-50 fw-700 color-gray-600 align-self-center">403</div>
				<div style="font-size: 5rem" class="col-sm fw-300 color-black align-self-center">404</div>
				<div class="col-sm fs-48px blur-50 fw-700 color-gray-600 align-self-center">500</div>
				<div class="col-sm fs-36px blur-100 fw-700 color-gray-600 align-self-center">503</div>
			</div>
			<div class="col-8 mt-5 mx-auto fw-300 uppercase fs-30px h2-label">
				[tr en="The page you are looking for does not exist" fr="La page que vous cherchez n'existe pas" ar="الصفحة المطلوبة غير متوفرة بالموقع"]404_message[/tr]
			</div>
		</div>
	</div>

	<div class="col-8 mt-5 mx-auto fw-300 uppercase h2 fs-30px h2-label mb-4 text-center">
		[tr ar="تابعوا آخر اصداراتنا" fr="Découvrez nos dernières publications" en="Check out our latest publications"]decouvrer nos dernieres publications[/tr]
	</div>
	<style>
	body.rtl .h2-label{
		font-size: 38px !important; 
	}
</style>
	[posts container_class="w-100 overflow-x-hidden py-1"]
	{
		"query":{
		"numberposts":3,
		"post_type":"post"
	},
	"view":{
	"collection":{
	"layout":"grid",
	"grid_class":"row mx-0"
},
"items":{
"all":{
"item_class":"col-12 px-0 mb-1",
"view":"@theme/post/card/cover",
"title_class":"fs-44px"
},
"2":{
"item_class":"p-1 pl-md-0 col-md-7",
"view":"@theme/post/card/cover",
"title_class":"fs-36px",
"caption_class":"direct-0 p-4 col-md-10 pos-absolute bottom-1 color-white"
},
"3":{
"item_class":"p-1 pr-md-0 col-md-5",
"view":"@theme/post/card/cover",
"title_class":"fs-36px",
"caption_class":"direct-0 p-4 col-md-10 pos-absolute bottom-1 color-white"

}
}
}
}

[/posts]

<div class="px-3 py-3 col-12">
	[newsletter layout="@theme/block/newsletter/newsletter"]
</div>
[terms container_class="w-100 mt-4"]
{
	"query":{
	"taxonomy":"genre",
	"slug":["stouchi", "stouchi-ar"]
},
"view":{
"collection":{
"layout":"row"
},
"items":{
"all":{
"view":"@theme/term/card/home-stouchi"
}
}
}
}
[/terms]
<a class="d-block py-2 lh-150 bg-gray-blue h4 color-white col-md-6 mx-auto my-4 text-center uppercase  fs-30px" href="/">
	[tr fr="Aller à la page d'accueil" en="Go to the home page" ar="الذهاب إلى الصفحة الرئيسية"]go_home[/tr]
</a>
</div>
[import file="{{siteçfooter|default(@theme/widgets/footer-default.html)}}" color="{{footer-color}}" container_class="site-footer bg-gray-blue"][/import]

<style>
.blur-50{
	filter: blur(2px);
}
.blur-100{
	filter: blur(2px);
}
</style>